Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77205 - Unhandle exception when clicking cancel on Internet Config interface
Summary: Unhandle exception when clicking cancel on Internet Config interface
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 7.3
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: rcn-7.3
TreeView+ depends on / blocked
 
Reported: 2002-11-03 01:12 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-25 10:26:03 UTC


Attachments (Terms of Use)
error exception report (deleted)
2002-11-03 01:16 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-11-03 01:12:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-3 i686)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open Internet Configuration Wizard
2.Click cancel
3.
	

Actual Results:  Unhandled exception error message box appears

Expected Results:  Wizard would simply close

Additional info:

Big-time newbie here.

I had been getting a different exception error but found the fix on bug #76809. 
Fixed it, but clicked cancel and got a "new" error.

Not sure if this should have been added to the other bug or if it is new.

Comment 1 Need Real Name 2002-11-03 01:16:09 UTC
Created attachment 83244 [details]
error exception report

Comment 2 J Burford 2003-02-23 09:54:41 UTC
I can replicate this by either starting internet-druid, or trying to add a
device in network configuration (neat).

I have a simple setup - one modem, two possible ISPs (ppp0 and ppp1), and a NIc
- the box acts as a router for a couple of other machines, via IPTABLES.

Very frustrating.

J Burford

Comment 3 Harald Hoyer 2003-03-25 10:26:03 UTC
updates mentioned on #67498


Note You need to log in before you can comment on or make changes to this bug.